﻿/* menü aus der version index.html */

#menu1 a, #menu1 a:visited , #menu1 a:active {
	display: block;
	color: #AFAFAF;
	text-decoration: none;
	font-size: 14px;
	font-family: arial, helvetica, tahoma ,verdana, sans-serif;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	border-left: solid 0px #fff;
	border-top: solid 0px #fff;
	line-height: 36px;
	height: 36px;
	width: 120px;
	text-align: center;
	background-image: url(images/button.jpg);
	background-repeat: repeat-x;
}

#menu1 a:hover {
color:#fff;
background:transparent;
text-decoration:overline ;
background-image:url(images/button2.jpg);
background-repeat:repeat-x;
}

/* variante: menü aus der version index2.html */

#menu2 a, #menu2 a:visited , #menu2 a:active {display: block;
color:#fff;
text-decoration:none ;
font-size: 14px;
font-family:arial, helvetica, tahoma ,verdana, sans-serif;
padding-left: 0px; padding-right: 0px;padding-bottom: 0px; padding-top:0px;
border-left:solid 0px #fff;border-top:solid 0px #fff;
line-height:36px;
height:36px;
width:94px;
text-align:center;
background-image:url(images/button.jpg);
background-repeat:repeat-x;
}

#menu2 a:hover {
color:#fff;
background:transparent;
text-decoration:none ;
background-image:url(images/button1.jpg);
background-repeat:repeat-x;
}